.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.100252,0.000000,0.000000,0.100252,0,0);-ms-transform:matrix(0.100252,0.000000,0.000000,0.100252,0,0);-webkit-transform:matrix(0.100252,0.000000,0.000000,0.100252,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:602.999040px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:92.160000px;}
.fs2{font-size:197.280000px;}
.fs1{font-size:214.080000px;}
.y1{bottom:32.850470px;}
.y4{bottom:47.254631px;}
.y0{bottom:50.927852px;}
.y6{bottom:493.575101px;}
.y7{bottom:493.623221px;}
.y2{bottom:511.235436px;}
.y3{bottom:511.283557px;}
.y5{bottom:547.181678px;}
.h3{height:87.828480px;}
.h5{height:188.007840px;}
.h4{height:204.018240px;}
.h1{height:545.970638px;}
.h2{height:609.161275px;}
.h0{height:675.295302px;}
.w1{width:816.048658px;}
.w2{width:942.782819px;}
.w0{width:956.000000px;}
.x1{left:6.416107px;}
.x0{left:67.369128px;}
.x4{left:224.050470px;}
.x2{left:706.750268px;}
.x5{left:733.024228px;}
.x6{left:771.280268px;}
.x3{left:841.584765px;}
.x7{left:842.595302px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:2004.950783pt;}
.fs0{font-size:306.428787pt;}
.fs2{font-size:655.949121pt;}
.fs1{font-size:711.808536pt;}
.y1{bottom:109.226667pt;}
.y4{bottom:157.120000pt;}
.y0{bottom:169.333333pt;}
.y6{bottom:1641.120000pt;}
.y7{bottom:1641.280000pt;}
.y2{bottom:1699.840000pt;}
.y3{bottom:1700.000000pt;}
.y5{bottom:1819.360000pt;}
.h3{height:292.026634pt;}
.h5{height:625.119513pt;}
.h4{height:678.353534pt;}
.h1{height:1815.333333pt;}
.h2{height:2025.440000pt;}
.h0{height:2245.333333pt;}
.w1{width:2713.333333pt;}
.w2{width:3134.720000pt;}
.w0{width:3178.666667pt;}
.x1{left:21.333333pt;}
.x0{left:224.000000pt;}
.x4{left:744.960000pt;}
.x2{left:2349.920000pt;}
.x5{left:2437.280000pt;}
.x6{left:2564.480000pt;}
.x3{left:2798.240000pt;}
.x7{left:2801.600000pt;}
}
